## chmsee 1.0.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,31 @@
 project(chmsee)
 cmake_minimum_required(VERSION 2.6.2 FATAL_ERROR)
-set(PACKAGE_VERSION "1.0.6" )
+set(PACKAGE_VERSION "1.0.7" )
 find_package(PkgConfig)
-pkg_check_modules (CHMSEE REQUIRED gthread-2.0 glib-2.0 libxml-2.0 gtk+-2.0 libglade-2.0 libxul-embedding-unstable>=1.9 libxul-embedding-unstable<=1.9.0.999)
+
+pkg_check_modules (CHMSEE REQUIRED gthread-2.0 glib-2.0 libxml-2.0 gtk+-2.0 libglade-2.0 nspr)
+pkg_search_module(XULRUNNER REQUIRED libxul-embedding-unstable>=1.9 xulrunner-gtkmozembed>=1.8)
+set(CHMSEE_INCLUDE_DIRS ${CHMSEE_INCLUDE_DIRS} ${XULRUNNER_INCLUDE_DIRS})
+set(CHMSEE_CFLAGS_OTHER ${CHMSEE_CFLAGS_OTHER} ${XULRUNNER_CFLAGS_OTHER} -Wall)
+set(CHMSEE_LIBRARY_DIRS ${CHMSEE_LIBRARY_DIRS} ${XULRUNNER_LIBRARY_DIRS})
+set(CHMSEE_LIBRARIES ${CHMSEE_LIBRARIES} ${XULRUNNER_LIBRARIES} chm gcrypt)
+
+if(CMAKE_SYSTEM_NAME MATCHES "FreeBSD")
+	set(CHMSEE_LIBRARIES ${CHMSEE_LIBRARIES} md)
+endif()
+
+if(XULRUNNER_VERSION MATCHES "1\\.8\\..*")
+	set(XULRUNNER18 1)
+endif()
+if(XULRUNNER_VERSION MATCHES "1\\.9\\..*")
+	set(XULRUNNER19 1)
+endif()
+if(XULRUNNER_VERSION MATCHES "1\\.9\\.0\\..*")
+	set(XULRUNNER190 1)
+endif()
+if(XULRUNNER_VERSION MATCHES "1\\.9\\.1\\..*")
+	set(XULRUNNER191 1)
+endif()
 
 set(CHMSEE_BOOKMARK_FILE "chmsee_bookmarks")
 set(CHMSEE_BOOKINFO_FILE "chmsee_bookinfo")
@@ -28,8 +51,9 @@
 
 find_library(LIBGCRYPT gcrypt)
 if(${LIBGCRYPT} STREQUAL "LIBGCRYPT-NOTFOUND")
-  message(FATAL_ERROR "libgcrypt not found, you can find one in ftp://ftp.gnupg.org/gcrypt/libgcrypt/")
+	message(FATAL_ERROR "libgcrypt not found, you can find one in ftp://ftp.gnupg.org/gcrypt/libgcrypt/")
 endif()
+
 
 add_subdirectory(src)
 add_subdirectory(data)
@@ -45,6 +69,6 @@
 	DEPENDS chmsee
 	)
 add_custom_target(love-gdb
-	COMMAND gdb --args src/chmsee -vvv --datadir=data
+	COMMAND gdb --args src/chmsee --g-fatal-warnings -vv --datadir=data
 	DEPENDS chmsee
 	)
