=== src/CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
   ${CHMSEE_INCLUDE_DIRS}
   )
 add_definitions(
-  -Wall
   ${CHMSEE_CFLAGS_OTHER}
   )
 add_custom_command(
@@ -31,6 +30,7 @@
   ihtml.h ihtml.c
   html-factory.h html-factory.c
   ui_index.h ui_index.c
+  ui_chmfile.h ui_chmfile.c
   )
 set(CHMSEE_SRCS
   ${CHMSEE_SRCS}
@@ -49,13 +49,11 @@
 add_library(chmseelib STATIC ${CHMSEE_SRCS})
 target_link_libraries(chmseelib
   ${CHMSEE_LIBRARIES}
-  chm
-  gcrypt
   )
 
 add_executable(chmsee main.cpp)
 target_link_libraries(chmsee
   chmseelib
   )
-
+  
 install(TARGETS chmsee DESTINATION bin)
