=== debian/changelog ===
chmsee (1.1.0-1) unstable; urgency=low

  * new upstream release.
  * debian/source/format: 3.0. 
  * debian/rules: ChangeLog.old no longer exist. 
  * debian/control: bump standards version to 3.8.4. 
  * debian/patches/debian-changes-1.1.0-1: fix crash when compile under
    xulrunner 1.9.2.

 -- LI Daobing <lidaobing@debian.org>  Mon, 12 Apr 2010 20:00:24 +0800

chmsee (1.0.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTFBS on GNU/kFreeBSD (Closes: #557159):
     - Remove FreeBSD detection from CMakeLists.txt, so that -lmd doesn't
       get added for GNU/kFreeBSD. That's not meant to be a final
       solution, just a temporary band-aid until a CMake master drives by.
     - Tweak src/models/chmfile.c to check for __GLIBC__ in addition to
       checking for __linux__.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Dec 2009 08:21:07 +0100

chmsee (1.0.7-1.1) unstable; urgency=low

  * Non-maintainer upload for transition to xulrunner 1.9.1.
    (Closes: #548671)
  * debian/rules: Use dh_xulrunner
  * debian/control:
    - Build-depend on a xulrunner-dev that provides dh_xulrunner.
    - Let dh_xulrunner fill shlibs:Depends with the proper xulrunner
      dependency.

 -- Mike Hommey <glandium@debian.org>  Sat, 10 Oct 2009 11:32:05 +0200

chmsee (1.0.7-1) unstable; urgency=low

  * new upstream release.
    - Fix "should honor GTK toolbar settings" (Closes: #536691)
  * debian/control: bump standards version to 3.8.3.

 -- LI Daobing <lidaobing@debian.org>  Mon, 14 Sep 2009 22:24:01 +0800

chmsee (1.0.6-1) unstable; urgency=low

  * New Upstream Version
    - Fix "Possible breakage with xulrunner 1.9.1" (Closes: #536621)
  * debian/control:
    - build depends: cmake >= 2.6.2
    - bump standards version to 3.8.2.
  * debian/rules:
    - remove dh_desktop

 -- LI Daobing <lidaobing@debian.org>  Sun, 12 Jul 2009 11:28:18 +0800

chmsee (1.0.5-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - build depends: remove autotools-dev, add cmake.
    - change maintainer's email. 
    - bump standards version to 3.8.1.
  * debian/rules:
    - switch to cmake.
    - install ChangeLog and ChangeLog.old.

 -- LI Daobing <lidaobing@debian.org>  Sun, 17 May 2009 15:42:38 +0800

chmsee (1.0.4-1) unstable; urgency=low

  * new upstream release.
  * cs2w removed by upstream:
    - debian/control: update depends and description.
    - debian/chmsee.manpages: remove cs2w.1.
    - debian/rules: remove cs2w install code.
  * all patches merged by upstream:
    - debian/control: no longer build depends on dpatch.
    - debian/patches/: removed.
    - debian/rules: remove dpatch.mk.
  * debian/chmsee.docs: remove README.zh and NEWS.zh.

 -- LI Daobing <lidaobing@gmail.com>  Sat, 14 Mar 2009 21:06:44 +0800

chmsee (1.0.3-2) unstable; urgency=low

  * debian/patches/06_bug512713.dpatch: added, fix segfaults with some files
    (Closes: #512713)
  * debian/patches/00list: updated

 -- LI Daobing <lidaobing@gmail.com>  Sun, 01 Feb 2009 21:44:39 +0800

chmsee (1.0.3-1) unstable; urgency=low

  * new upstream release.
  * new homepage:
    - debian/control: update homepage field.
    - debian/watch: updated.
  * debian/copyright: add new copyright holder. 
  * debian/control: add ${misc:Depends} to depends. 

 -- LI Daobing <lidaobing@gmail.com>  Sat, 10 Jan 2009 22:01:58 +0800

chmsee (1.0.2-1) unstable; urgency=low

  * new upstream release.
  * debian/control: also build depends on xulrunner-1.9-dev (Closes: #488153)
  * debian/patches/04_manpage.dpatch: merged by upstream, deleted.
  * debian/patches/05_desktop.dpatch: merged by upstream, deleted.
  * debian/patches/00list: updated.

 -- LI Daobing <lidaobing@gmail.com>  Thu, 04 Dec 2008 13:24:10 +0800

chmsee (1.0.1-1) unstable; urgency=low

  * new upstream release.
  * debian/control: 
    - VCS and Homepage transition.
    - does not build depends on libssl-dev, use libgcrypt11-dev
    - bump standards version to 3.8.0, nothing changed.
    - fix typo in description, GTK -> GTK+
    - add DM-Upload-Allowed field.
  * debian/watch: added.
  * debian/copyright: (C) -> Copyright 
  * debian/rules: add "-Wl,--as-needed" to LDFLAGS. 
  * Don't build depend on libxul-dev (Closes: #480791)
  * debian/patches/04_manpage.dpatch: new, fix hyphen-used-as-minus-sign
  * debian/patches/05_desktop.dpatch: new, fix
    desktop-entry-contains-encoding-key
  * debian/patches/00list: updated.

 -- LI Daobing <lidaobing@gmail.com>  Wed, 18 Jun 2008 22:31:47 +0800

chmsee (1.0.0-1) unstable; urgency=low

  * new upstream release.
    - new script `cs2w'.
  * patches/02_cs2w.dpatch: give a default template directory.
  * chmsee.manpages: add cs2w.1
  * control:
    - add build depends on autotools-dev.
    - add depends on python and python-chm.
    - update description.
  * control.in: deleted.
  * copyright: add new copyright holder and reformat it.
  * rules: install cs2w.
  * chmsee.menu: new section.

 -- LI Daobing <lidaobing@gmail.com>  Sat, 01 Sep 2007 03:12:22 +0000

chmsee (1.0.0~beta2-1) unstable; urgency=low

  * Initial upload to debian. (Closes: #288703)
  * new upstream release.
  * upstream ship chmsee.1:
    chmsee.1: deleted
    chmsee.manpages: update
  * upstream have patched desktop file:
    patches/01_desktop.dpatch: deleted
  * chmsee.docs: add README.zh and NEWS.zh

 -- LI Daobing <lidaobing@gmail.com>  Wed, 01 Aug 2007 12:27:09 +0800

chmsee (1.0.0~beta-1) unstable; urgency=low

  * New upstream release

 -- LI Daobing <lidaobing@gmail.com>  Mon, 19 Mar 2007 03:46:39 +0800

chmsee (1.0.0~alpha-1) unstable; urgency=low

  * New upstream release
  * provide control and control.in
  * chmsee-16x16.xpm, chmsee-32x32.xpm: new icon for menu
  * control.in: depends on libxul instead of libgtkhtml
  * rules: clean intltool

 -- LI Daobing <lidaobing@gmail.com>  Thu, 26 Oct 2006 22:22:38 +0800

chmsee (0.9.6-3) unstable; urgency=low

  * rules: use cdbs to install manpage.


