=== debian/control ===
Source: chmsee
Section: text
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), cmake (>= 2.6.2), debhelper (>= 5),
 xulrunner-dev (>= 1.9.1.3-2), libchm-dev, libgcrypt11-dev, intltool,
 pkg-config, libglade2-dev (>= 2.4.0), libgtk2.0-dev (>= 2.8.0)
Standards-Version: 3.8.4
DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=chinese/chmsee.git
Vcs-Git: git://git.debian.org/git/chinese/chmsee.git
Homepage: http://code.google.com/p/chmsee

Package: chmsee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A chm file viewer written in GTK+
 ChmSee is a Compiled HTML Help (CHM) file viewer written in GTK+.
 .
 Features:
  * Use gecko rendering engine
  * Bookmarks
  * Support to open multiple files at once
