=== debian/watch ===
version=3
http://code.google.com/p/chmsee/downloads/list \
http://chmsee.googlecode.com/files/chmsee-(.*)\.tar\.gz
