=== debian/changelog ===
chmsee (1.2.0-1ubuntu2) natty; urgency=low

  * Rebuild against the latest xulrunner package to pick up the new depends

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 26 Nov 2010 12:46:53 +0000

chmsee (1.2.0-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Force xulrunner-dev >= 1.9.2 in Build-deps.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Fri, 15 Oct 2010 09:27:18 +0300

chmsee (1.2.0-1) unstable; urgency=low

  * new upstream release (closes: #592194).
  * debian/watch: updated. 
  * debian/control: bump standards version to 3.9.1. 

 -- LI Daobing <lidaobing@debian.org>  Sat, 14 Aug 2010 16:24:07 +0800

chmsee (1.1.0-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #587998), remaining Ubuntu changes:
    - Force xulrunner-dev >= 1.9.2.

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 05 Jun 2010 18:20:59 +0700

chmsee (1.0.7-1.2ubuntu1) lucid; urgency=low

  [ Micah Gersten ]
  * debian/patches/xulrunner1.9.2.diff: 
    - libxul-embedding is no longer unstable
    - Bump GRE version
    - Add XULRUNNER192 variable

  [ Chris Coulson ]
  * Merge from Debian unstable, remaining changes:
    - debian/control:
      + Build-depend on quilt
    - debian/rules:
      + Include patchsys-quilt.mk
  * debian/patches/xulrunner1.9.2.diff:
    - Update for new source version
    - Ensure regex for testing for xulrunner 1.9.2 matches "1.9.2" as 
      well as "1.9.2.*"

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 21 Mar 2010 01:16:14 +0000

chmsee (1.0.6-1ubuntu2) karmic; urgency=low

  * LP: #455517 - supersede firefox 3.0 and xulrunner-1.9 in karmic;
    chmsee is already ported, its just that the binary depends is
    still (regression?) wrong.

 -- Alexander Sack <asac@ubuntu.com>  Tue, 20 Oct 2009 11:15:05 +0200

chmsee (1.0.6-1ubuntu1) karmic; urgency=low

  * Merge with Debian unstable (LP: #416346), remaining changes
    + xulrunner-1.9.1 by default transition
      see: https://blueprints.launchpad.net/ubuntu/+spec/desktop-karmic-firefox-3.5
      - bump minimal xulrunner-dev version
  * debian/control, debian/rules: use quilt patch system.
  * Added xulrunner1.9.1.diff patch from upstream to support building against
    xulrunner 1.9.1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 20 Aug 2009 14:17:32 +0300

chmsee (1.0.5-1ubuntu1) karmic; urgency=low

  * xulrunner-1.9.1 by default transition
    + see: https://blueprints.launchpad.net/ubuntu/+spec/desktop-karmic-firefox-3.5
      - bump minimal xulrunner-dev version

 -- Alexander Sack <asac@ubuntu.com>  Thu, 06 Aug 2009 15:30:17 +0200
