=== data/icons/CMakeLists.txt ===
install(FILES hicolor/scalable/mimetypes/chm.svg DESTINATION share/icons/hicolor/scalable/mimetypes)
install(FILES hicolor/16x16/mimetypes/chm.png DESTINATION share/icons/hicolor/16x16/mimetypes)
install(FILES hicolor/32x32/mimetypes/chm.png DESTINATION share/icons/hicolor/32x32/mimetypes)
install(FILES hicolor/48x48/mimetypes/chm.png DESTINATION share/icons/hicolor/48x48/mimetypes)
