=== debian/changelog ===
chmsee (1.3.0-2ubuntu2) oneiric; urgency=low

  * Apply patch from the webkit branch of chmsee to add webkit support and
    drop gtkmozembed
    - add debian/patches/chmsee-1.3.0-webkit.patch
    - update debian/patches/series
    - remove debian/patches/01_fix_gecko_version.patch
    - update debian/control
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 10 Jun 2011 23:48:07 +0100

chmsee (1.3.0-2ubuntu1) natty; urgency=low

  * Fix LP: #761715 - chmsee will stop working with the Firefox 4.0.1
    release
    - add debian/patches/series
    - add debian/patches/01_fix_gecko_version.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 15 Apr 2011 13:52:05 +0100

chmsee (1.3.0-2) unstable; urgency=low

  * Fix "Please add libnspr4-dev to build-deps"(Closes: #610889)
    - debian/control: add build depends on libnspr4-dev

 -- LI Daobing <lidaobing@debian.org>  Sun, 20 Feb 2011 16:51:23 +0800

chmsee (1.3.0-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Sun, 23 Jan 2011 15:27:29 +0800
