=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: LI Daobing <lidaobing@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), cmake (>= 2.6.2), debhelper (>= 5),
- xulrunner-dev (>= 1.9.2), libchm-dev, libgcrypt11-dev, intltool,
- pkg-config, libglade2-dev (>= 2.4.0), libgtk2.0-dev (>= 2.8.0)
+ libwebkitgtk-dev, libchm-dev, libgcrypt11-dev, intltool,
+ pkg-config, libglade2-dev (>= 2.4.0), libgtk2.0-dev (>= 2.8.0),
+ libnspr4-dev
 Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
 Vcs-Browser: http://git.debian.org/?p=chinese/chmsee.git
