=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 INSTROOT = $(CURDIR)/debian/chmsee
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS=" -Wl,--as-needed"
-DEB_CONFIGURE_EXTRA_FLAGS += --with-gecko=libxul
 DEB_INSTALL_CHANGELOGS_ALL += ChangeLog
 
 # copy from /usr/share/cdbs/1/class/gnome.mk
@@ -17,6 +16,3 @@
 	  rm -f intltool-extract intltool-merge intltool-update po/.intltool-merge-cache; \
 	  if test -d doc; then find doc -name '*.omf.out' -exec rm -f \{\} \; ; fi; \
 	  if test -d help; then find help -name '*.omf.out' -exec rm -f \{\} \; ; fi
-
-binary-predeb/chmsee::
-	dh_xulrunner -pchmsee
