=== debian/watch ===
version=3
http://googlecode.debian.net/p/chmsee/chmsee-([\d.]+)\.tar\.gz
