## chmsee 1.99.05

=== debian/changelog ===
chmsee (1.99.05-1) unstable; urgency=low

  * new upstream release. (Closes: #643842, #631050, #617278)
  * debian/control:
    - bump standards version to 3.9.2.
    - fix description-synopsis-starts-with-article.
    - new maintainer, add me to uploader.
    - debhelper 7.
    - update depends.
    - update description.
  * debian/patches/debian.patch: patch for build under debian. 
  * debian/chmsee.1: added.
  * debian/chmsee.manpages: udpated. 
  * debian/chmsee.links: added.
  * debian/chmsee.sh: startup script.
  * debian/clean: updated. 

 -- LI Daobing <lidaobing@debian.org>  Sun, 02 Oct 2011 22:51:40 +0800
