=== debian/control ===
Source: chmsee
Section: text
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders:
 LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 xulrunner-dev (>= 1.9.1.3-2), libchm-dev, intltool,
 pkg-config, libnspr4-dev, chrpath, python
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=chinese/chmsee.git
Vcs-Git: git://git.debian.org/git/chinese/chmsee.git
Homepage: http://code.google.com/p/chmsee

Package: chmsee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xulrunner-7.0
Description: CHM file viewer
 ChmSee is a Compiled HTML Help (CHM) file viewer.
 .
 Features:
  * Use gecko rendering engine
  * Bookmarks
  * Support to open multiple files at once
