## chmsee 1.99.07

=== debian/changelog ===
chmsee (1.99.07-2) unstable; urgency=low

  * Fix icons install path. 

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 14 Jan 2012 15:40:00 +0800

chmsee (1.99.07-1) unstable; urgency=low

  * New upsteam release (Closes: #630689).
  * Process command line options (Closes: #648174).
  * Install Desktop file (Closes: #644902).
  * Build with xulrunner-9.0 (Closes: #649570, 655585).
  * debian/watch: watch github now.
  * Add YunQiang Su to Uploaders.

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 13 Jan 2012 01:11:40 +0800
