=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
 Uploaders:
- LI Daobing <lidaobing@debian.org>
+ LI Daobing <lidaobing@debian.org>,
+ YunQiang Su <wzssyqa@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
- xulrunner-dev (>= 1.9.1.3-2), libchm-dev, intltool,
+ xulrunner-dev (>= 6.0), libchm-dev, intltool,
  pkg-config, libnspr4-dev, chrpath, python
 Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
@@ -15,7 +16,7 @@
 
 Package: chmsee
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, xulrunner-7.0
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${xulrunner-binversion}
 Description: CHM file viewer
  ChmSee is a Compiled HTML Help (CHM) file viewer.
  .
