=== debian/watch ===
version=3
http://githubredir.debian.net/github/jungleji/chmsee /v(.*).tar.gz
