## chmsee 2.0.1

=== debian/changelog ===
chmsee (2.0.1-1+rpi1) jessie-staging; urgency=medium

  * Switch to (raspbian specific) xulrunner-10.0-dev
    due to incompatibility with latest iceweasel.

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 26 Jan 2014 05:33:07 +0000

chmsee (2.0.1-1) unstable; urgency=low

  * Imported Upstream version 2.0.1
  * Build with xulrunner > 17.0
  * Remove DMUA
  * Install README.md and about.md
  * Bump Policy 3.9.4, no changes needed

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 18 Jun 2013 20:10:10 +0800

chmsee (1.99.08-1) unstable; urgency=low

  * New upstream release: Work with xulrunner 10.* (Closes: #662674).
  * build depends on xulrunner-dev (>= 9.0): upstream ask for it.
  * Bump standard version to 3.9.3, no modification needed.

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 25 Mar 2012 23:43:05 +0800
