=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
  LI Daobing <lidaobing@debian.org>,
  YunQiang Su <wzssyqa@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
- xulrunner-dev (>= 6.0), libchm-dev, intltool,
+ xulrunner-10.0-dev, libchm-dev, intltool,
  pkg-config, libnspr4-dev, chrpath, python
-Standards-Version: 3.9.2
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=chinese/chmsee.git
 Vcs-Git: git://git.debian.org/git/chinese/chmsee.git
 Homepage: http://code.google.com/p/chmsee
